## golang-github-arduino-go-properties-orderedmap 1.8.1

=== debian/changelog ===
golang-github-arduino-go-properties-orderedmap (1.8.1-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:19:13 +0200

golang-github-arduino-go-properties-orderedmap (1.8.1-1) experimental; urgency=medium

  * Initial release (Closes: #1108186)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 22 Jun 2025 23:39:07 +0200
