=== debian/control ===
Source: golang-github-arduino-go-properties-orderedmap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-arduino-go-paths-helper-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-properties-orderedmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-properties-orderedmap.git
Homepage: https://github.com/arduino/go-properties-orderedmap
XS-Go-Import-Path: github.com/arduino/go-properties-orderedmap

Package: golang-github-arduino-go-properties-orderedmap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go Helper functions to handle ordered maps of hierarchical properties
 Package properties is a library for handling maps of hierarchical
 properties.
 .
 This library is mainly used in the Arduino platform software to handle
 configurations made of key/value pairs stored in files with an INI like
 syntax.
 .
 This map also keeps the insertion order when ranging through the Keys()
 method.
